Bug 1657745 - ipa idoverrideuser-find view --anchor fails to return output
Summary: ipa idoverrideuser-find view --anchor fails to return output
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: ipa
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: IPA Maintainers
QA Contact: Kaleem
URL:
Whiteboard:
Depends On: 1408439
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 11:08 UTC by Christian Heimes
Modified: 2019-06-14 01:36 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1408439
Environment:
Last Closed: 2019-06-14 01:36:29 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 8 Varun Mylaraiah 2019-02-05 17:56:53 UTC
Verified:
ipa-server-4.7.1-10.module+el8+2699+aa606a46.x86_64


[root@vm-idm-014 ~]# ipa idoverrideuser-find
ID View Name: view
--------------------------
1 User ID override matched
--------------------------
  Anchor to override: aduser1@ipaad2016.test
----------------------------
Number of entries returned 1
----------------------------

[root@vm-idm-014 ~]# ipa idoverrideuser-find view --anchor='aduser1@ipaad2016.test'
--------------------------
1 User ID override matched
--------------------------
  Anchor to override: aduser1@ipaad2016.test
----------------------------
Number of entries returned 1
----------------------------


Based on the above observation, marking the bug VERIFIED


Note You need to log in before you can comment on or make changes to this bug.